Postgres 8.1 removal soon


Postgres version 8.1 is going to be removed from pkgsrc soon, since Postgres 8.4 is now available (in general, and in pkgsrc).  Speak up on the pkgsrc mailing lists if this is a significant problem for you.

Posted by     Categories: DragonFly, pkgsrc     0 Comments
0 Comments on Postgres 8.1 removal soon

Respond | Trackback

Respond

Comments

Comments